AnsweredAssumed Answered

Unable to upgrade to 4.1.5

Question asked by Nick on Aug 24, 2017
Latest reply on Aug 24, 2017 by wroot

Good Morning,

 

I was just trying to update to 4.1.5 and half way through I the install I got the following message

 

could not delete C:\Program Files (x86)\Openfire\jre\lib\ext\dnsns.jar

Could not create this file. Shall I try again:?

 

I am running the installation as Administrator

Outcomes